Bug 5306 - Начальные значки в SW [feature request]
: Начальные значки в SW [feature request]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Ural Mullabaev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-31 18:26 MSD by Vladimir Potapov
Modified: 2015-05-05 14:08 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
Recent applications list (329.63 KB, image/png)
2015-04-27 17:25 MSD, Ural Mullabaev
Details
ss (745.46 KB, image/png)
2015-04-27 21:18 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-03-31 18:26:42 MSD
Сразу после установки в начальном меню мы видим Калькулятор, K3b, KWrite и "Настройку рабочего стола"

Предлагаю первые три заменить на более актуальные для новичков при первом запуске
"Настройка видеокарты"
"Установка и удаление программ"
"LibreOffice writer"
а также, пользуясь тем, что программ в начальном меню семь, добавить еще пару:
Clementine
KPatience
Comment 1 Vladimir Potapov 2015-04-01 17:08:44 MSD
Кстати, "настройку рабочего стола" тоже можно оттуда удалить - она есть на панели. На свободное место тогда поставить "Настройку принтеров"
Comment 2 Stanislav Fomin 2015-04-01 17:21:15 MSD
Одобрили на ТК
Comment 3 Ural Mullabaev 2015-04-27 17:25:02 MSD
Created attachment 3924 [details]
Recent applications list

Такой список приложений устроит?
Comment 4 Ural Mullabaev 2015-04-27 18:34:19 MSD
Advisory: Add default applications to the rosa-launcher config.

https://abf.io/build_lists/2494804
https://abf.io/build_lists/2494805
Comment 5 Vladimir Potapov 2015-04-27 21:18:46 MSD
Created attachment 3925 [details]
ss

For i586 system LO writer don't present in start screen... (for x64 - ok)
Comment 6 Ural Mullabaev 2015-04-28 10:15:39 MSD
Для того чтобы поддерживались архитектуры придется немного переработать сам SW, попробую сделать это побыстрому.
Comment 7 Ural Mullabaev 2015-04-28 20:28:20 MSD
Advisory: Add default applications to the rosa-launcher config. Change recent applications format for the rosa-launcher config.

https://abf.io/build_lists/2495175
https://abf.io/build_lists/2495176
Comment 8 Vladimir Potapov 2015-04-29 09:09:12 MSD
Ага, работает. 
Только при обновлении теперь затирается старый список недавних приложений :-(
Comment 9 Vladimir Potapov 2015-04-30 12:16:47 MSD
Отправляю в тестинг _предыдущую_ версию

The update is sent to expanded testing
*************************************
Comment 10 Vladimir Potapov 2015-05-05 13:52:05 MSD
mandriva-kde4-config-2014-11
https://abf.io/build_lists/2494804
https://abf.io/build_lists/2494805
************************* Advisory ********************
Add default applications to the rosa-launcher config.
*******************************************************
QA Verified